Description

I really tried to figure this one out before asking here, also had a scan of other questions but I cannot understand why there are 10

child files with repeated DOB in them? Files after e seems empty for DOB's so what constitutes a child reported to be born in 2003 as

'child a' and a child born in the same year - 2003 for example- as 'child b'? The questionnaire asks the parent/guardian to input their

DOB so I am unsure where the a-j come from? Everything else thereafter is split into these a-j categories so it is really important that

I understand it- thank you so much.

History

#1 - 07/01/2020 01:32 PM - leandra geyser

If it is that child a was their first child, child b their second ect.. then why are the ones not represented in the data set (e-j)?

#2 - 07/03/2020 01:24 PM - Alita Nandi

- Status changed from New to Feedback

- Assignee set to leandra geyser

- % Done changed from 0 to 50

- Private changed from Yes to No

Hello,

Respondents to this survey, who reported at least one child below the age of 18 (hhcompa>0 or hhcomdb>0 or hhcomc>0) were asked if [child1] "Do

you have any children aged 18 or younger in your household for whom you are the parent or guardian, who are currently enrolled in a school or

college"

If they said yes, they were asked [child2] "How many children aged 18 or younger in your household, for whom you are the parent or guardian, are

currently enrolled in a school or college?".

Then for each child they were asked the DOB. These dates of birth were recorded but only the YEAR of birth variables were released:

ca_childdoba_y to ca_childdobj_y in file ca_indresp_w. All these variables except for ca_childdobj_y has a valid value (>0) for at least one

observation. Only the variable ca_childdobj_y is missing (<0) for all cases.

Does this answer your question? If not, please let us know.

Best wishes,

Alita

On behalf of Understanding Society User Support Team

#3 - 08/14/2020 05:22 PM - Alita Nandi

- % Done changed from 50 to 80

#4 - 10/13/2021 11:33 AM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved

- Assignee deleted (leandra geyser)

- % Done changed from 80 to 100
